Impossible d'installer java "les commutateurs suivants comportent des erreu

Signaler
Messages postés
1
Date d'inscription
dimanche 19 avril 2020
Statut
Membre
Dernière intervention
19 avril 2020
-
 theo71580 -
J'ai installé Java 64 pour pouvoir ouvrir forge, j'avais bien supprimé les anciennes versions sur le pc, mais malgré tout,je ne peux pas ouvrir forge. Avec Javaw , la version recommandée partout sur internet,je n'obtient aucun résultat. Avec Java web launcher, je reçois un message qui me dit qu'il est impossible de lancer l'application. Avec Java plateform SE binary , l’ordinateur me demande si j'autorise les modifications, ouis quand j’accepte , m’affiche ce message (voir screenshot).
Comment résoudre ce problème et lancer forge?
A voir également:

1 réponse

bonjours j'ai aussi le meme probleme comment l'avez vous regler si c'est le cas